# Variable DISTRIBUTION_PRIZE`Const`

DISTRIBUTION_PRIZE: {
community pool: number;
delegation: number;
euler 4 rewards: number;
full validator set: number;
lifetime: number;
load: number;
relevance: number;
takeoff: number;
} = ...

#### Type declaration

- ##### community pool: number

- ##### delegation: number

- ##### euler 4 rewards: number

- ##### full validator set: number

- ##### lifetime: number

- ##### load: number

- ##### relevance: number

- ##### takeoff: number

- Defined in work/deeplinks/deeplinks/imports/cyber/utils/config.ts:190